Subject: Re: [bug-diffutils] bug#33970: Issue dpkg with diff

From: Jim Meyering <[email-masked]>
Date: Thu, 3 Jan 2019 22:25:06 -0800

tags 33970 + notabug
close 33970
stop

On Thu, Jan 3, 2019 at 3:29 PM Sergio Sámano
<[email-masked]> wrote:
> I have some issue related with apt-get update, upgrade, dpkg, are.,  running all of them as root(recovery mode)finished with:
>
> dpkg: warning: 'diff' not found in PATH or no executable
> dpkg: error: 1 expected program not found or not executable
> Note: root's PATH should usually contain /usr/sbin/ and /sbin

Thanks for the report, but it appears to be due to a problem in your
environment and not a problem with GNU diff, so I'm closing this as
notabug.
I suggest you look for help on debian-related lists or forums.